$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '36a8eb3a6c0940065211e55e7beae096a9195a46fc423d9ab5116b1d3b6128ae'
  checksumType  = 'sha256'
  checksum64    = '11576311e68a7acf847e5047a8cf76cb0d2dda7fc6f916d4320466711ee7f80e'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
